{
  "carPaint": {
    "color": "#FFB7A894",
    "flakes": 0.58200000000000007,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}